Subject: [Pce] New WG I-Ds

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 1 Sep 2008 12:33:49 +0100

Hi,

Well, we don't seem to have any objections

Can the authors please submit the following I-Ds...

NOTE the file names very carefully!

-  draft-ietf-pce-pcep-p2mp-extensions-00.txt
-  draft-ietf-pce-gmpls-aps-req-00.txt
-  draft-ietf-pce-pcep-svec-list-00.txt

Please run idnits (http://tools.ietf.org/tools/idnits/)
Let me know if you have any questions about preparing or submitting these 
I-Ds.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Adrian Farrel
> Sent: Monday, August 11, 2008 4:40 AM
> To: [email-masked]
> Subject: [Pce] Poll on further WG I-Ds
>
> Hi,
>
> Following up some actions from Dublin...
>
> Can you please express an opinion on whether the following
> thress I-Ds are ready to be /should be adopted as PCE working
> group I-Ds.
>
> draft-zhao-pcep-p2mp-extension
> draft-otani-pce-gmpls-aps-req
> draft-nishioka-pce-svec-list

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce